Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> MacOS X Local Security Checks >> iCal 1.5.4


Vulnerability Assessment Details

iCal 1.5.4

Vulnerability Assessment Summary
Check for iCal 1.5.4

Detailed Explanation for this Vulnerability Assessment

The remote host is running a version of iCal which is older than version 1.5.4.

iCal 1.5.4 contains security enhancements to protect the remote computer
when importing events with alarms which open files or application.


Solution : http://www.apple.com/ical/download/
Network Security Threat Level: High

Networks Security ID: 11728

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

*GRADE A* Lenovo X380 Yoga 2-in-1 13" Touch i5 8350U 1.7GHz 256GB NVMe 8GB RAM
$664.99
*GRADE A* Lenovo X380 Yoga 2-in-1 13LEN RD430 3.5in HDD DUMMY TRAY V3.0
$23.09
LEN RD430 3.5in HDD DUMMY TRAY V3.0 pictureLENOVO RD430 HIGH END 1U & 2U RAIL KIT
$102.29
LENOVO RD430 HIGH END 1U & 2U RAIL KIT pictureLenovo IdeaPad 5 15.6" Notebook,AMD R5-4500U,8GB RAM,512GB SSD, 81YQ0008US
$549.99
Lenovo IdeaPad 5  15.6


Discussions

No Discussions have been posted on this vulnerability.